@font-face {
    font-family: "Ultra";
    src: url("/fonts/fonnts.com-Arbotek_Ultra.otf");
    src: url("/fonts/fonnts.com-Arbotek_Ultra.otf")format("embedded-opentype"),
    url("/fonts/fonnts.com-Arbotek_Ultra.otf")format("woff2"),
    url("/fonts/fonnts.com-Arbotek_Ultra.otf")format("woff"),
    url("/fonts/fonnts.com-Arbotek_Ultra.otf")format("truetype"),
    url("/fonts/fonnts.com-Arbotek_Ultra.otf")format("svg");
}
@font-face {
    font-family: "Helvetica Neue Thin";
    src: url("https://db.onlinewebfonts.com/t/fd2bae1d67c789adf8a1ea32e081e495.eot");
    src: url("https://db.onlinewebfonts.com/t/fd2bae1d67c789adf8a1ea32e081e495.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/fd2bae1d67c789adf8a1ea32e081e495.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/fd2bae1d67c789adf8a1ea32e081e495.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/fd2bae1d67c789adf8a1ea32e081e495.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/fd2bae1d67c789adf8a1ea32e081e495.svg#Helvetica Neue Thin")format("svg");
}
@font-face {
    font-family: "HelveticaNeue-CondensedObl";
    src: url("https://db.onlinewebfonts.com/t/d8ebf441974af894c2707e8e4d1b09f1.eot");
    src: url("https://db.onlinewebfonts.com/t/d8ebf441974af894c2707e8e4d1b09f1.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/d8ebf441974af894c2707e8e4d1b09f1.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/d8ebf441974af894c2707e8e4d1b09f1.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/d8ebf441974af894c2707e8e4d1b09f1.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/d8ebf441974af894c2707e8e4d1b09f1.svg#HelveticaNeue-CondensedObl")format("svg");
}
@font-face {
    font-family: "HelveticaNeue-ExtendedObl";
    src: url("https://db.onlinewebfonts.com/t/cfe6e5e5038b2d6c476a4529d7631e89.eot");
    src: url("https://db.onlinewebfonts.com/t/cfe6e5e5038b2d6c476a4529d7631e89.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/cfe6e5e5038b2d6c476a4529d7631e89.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/cfe6e5e5038b2d6c476a4529d7631e89.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/cfe6e5e5038b2d6c476a4529d7631e89.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/cfe6e5e5038b2d6c476a4529d7631e89.svg#HelveticaNeue-ExtendedObl")format("svg");
}
html {
    box-sizing: border-box;
    display: block;
    
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
.clear::after {
    clear: both;
}
.clear::before,
.clear::after {
    display: block;
    content: "";
}
.pgs-list.display {
    display: block;
}
h1, h2, h3, h4, p, a, div, ul, li {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;

}
img {
  vertical-align: top;
  width: 100%;
}
ul {
    list-style: none;
}
body{
    padding: 0;
    margin: 0;
    font-family: "Helvetica Neue Thin";
}

main a{
    display: inline;
}
.top h1{
    color: #F5831F;
    text-align: center;
    font-size: 20px;
    font-family: "Ultra";
    margin-top: 20px;
}
.logo{
    width: 90px;
    margin: 10px auto;
}

.display-button{
    cursor: pointer;
    width: 50px;
    height: 50px;
    text-align: center;
    margin-right: 30px;
    margin-top: 15px;
    border: 1px solid #999;
    border-radius: 500px;
    float: right;
    margin-top: -80px;
}
.display-button p{
    padding-top: 16px;
    font-weight: 800;
    font-size: 12px;
}
.nav-list li{
    font-weight: 800;
    text-align: center;
    padding:5px;

}
.nav-list a{
    color: #342212;
}
.nav-list{
    display: none;
}
.nav-list.show{
    display: block;
}
.hero{
    width: 100%;
    height: 60vh;
    background-image: url(/images/mmmim.jpg);
    background-size: cover;
}
.container h3{
        color: #F5831F;
    text-align: center;
    font-size: 24px;
    font-family: "Ultra";
    padding-top: 20px;
}
.container h2{
        color: #000;
    text-align: center;
    font-family: "Ultra";
    padding-top: 20px;
    font-size: 28px;

}
.container h4{
    color: rgb(142,131,131);
    text-align: center;
    font-size: 28px;
    font-weight: 800;
    font-family: "HelveticaNeue-CondensedObl";
    padding-bottom: 30px;
}
.container p{
    font-family: "HelveticaNeue-ExtendedObl";
    color: rgb(10,10,10);
        line-height: 28px;
    font-size: 18px;
    padding-top: 20px;
}
.container{
    width: 90%;
    margin: 0 auto;

}
.container h5{
    color: rgb(142,131,131);
    text-align: center;
    font-size: 20px;
    font-family: "Ultra";
    padding-top: 20px;
}
.content p{
    font-family: "HelveticaNeue-ExtendedObl";
    color: rgb(10,10,10);
        line-height: 28px;
    font-size: 18px;
    padding-top: 20px;
}
.content{
    width: 90%;
    margin: 0 auto;

}
.ziar{
    margin-top: 50px;
    background-image: url(/images/vsvwrbwrbw.avif);
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
}
.alb{
    font-family: "HelveticaNeue-ExtendedObl";
    background-color: #ffffffbc;
    margin: 10%;
    margin-top: 20px;
}
.alb p{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 100px;
    padding-bottom: 50px;
    font-size: 18px;
    line-height: 30px;
}
.alb li{
    list-style: none;
    font-size: 18px;
    margin-left: 20px;
}
.congres{
    background-image: url(/images/61cb76.avif);
    background-size: cover;
}
.congres h2{
    color: #000;
    text-align: center;
    font-family: "Ultra";
    padding-top: 20px;
    font-size: 28px;
    padding-bottom: 20px;
}
.second{
    background-image: url(/images/ggggg.avif);
    background-size: cover;
}

.second p{
    font-family: "HelveticaNeue-ExtendedObl";
    color: rgb(10,10,10);
        line-height: 28px;
    font-size: 18px;
    padding-top: 20px;
    padding-left: 10px;
    margin-right: 10px;

}
.white{
    background-color: #ffffff54;
}





  @media (min-width:780px){
    .display-button{
        display: none;
    }
    .nav-list{
        display: block;
       width: 680px;
       margin: 0 auto;
       margin-top: -70px;
    }
    .nav-list li{
        display: inline;
        text-align: center;
    }
    .logo{
        float: left;
        margin-left: 50px;
    }
    .hero{
        height: 85vh;
    }
    .ziar li{
        margin-left: 30%;
        font-size: 24px;
        padding-top: 10px;
    }
    .white{
        width: 50%;
        background-color: #fff;
    }
    .second{
    background-image: url(/images/ggggg.avif);
    background-size: cover;
    background-position: right;
}
.congres{
    background-image: url(/images/61cb76.avif);
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 80px;
}
.congres h2{
    font-size: 48px;
}
  }
